<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional //EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:o="urn:schemas-microsoft-com:office:office"
	xmlns:v="urn:schemas-microsoft-com:vml"
>
	<head>
		<!--[if gte mso 9
			]><xml
				><o:OfficeDocumentSettings><o:AllowPNG /><o:PixelsPerInch>96</o:PixelsPerInch></o:OfficeDocumentSettings></xml
			><!
		[endif]-->
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<meta content="width=device-width" name="viewport" />
		<!--[if !mso]><!-->
		<meta content="IE=edge" http-equiv="X-UA-Compatible" />
		<!--<![endif]-->
		<title></title>
		<!--[if !mso]><!-->
		<!--<![endif]-->
		<style type="text/css">
			body {
				margin: 0;
				padding: 0;
			}

			table,
			td,
			tr {
				vertical-align: top;
				border-collapse: collapse;
			}

			* {
				line-height: inherit;
			}

			a[x-apple-data-detectors="true"] {
				color: inherit !important;
				text-decoration: none !important;
			}
		</style>
		<style id="media-query" type="text/css">
			@media (max-width: 770px) {
				.block-grid,
				.col {
					min-width: 320px !important;
					max-width: 100% !important;
					display: block !important;
				}

				.block-grid {
					width: 100% !important;
				}

				.col {
					width: 100% !important;
				}

				.col_cont {
					margin: 0 auto;
				}

				img.fullwidth,
				img.fullwidthOnMobile {
					max-width: 100% !important;
				}

				.no-stack .col {
					min-width: 0 !important;
					display: table-cell !important;
				}

				.no-stack.two-up .col {
					width: 50% !important;
				}

				.no-stack .col.num2 {
					width: 16.6% !important;
				}

				.no-stack .col.num3 {
					width: 25% !important;
				}

				.no-stack .col.num4 {
					width: 33% !important;
				}

				.no-stack .col.num5 {
					width: 41.6% !important;
				}

				.no-stack .col.num6 {
					width: 50% !important;
				}

				.no-stack .col.num7 {
					width: 58.3% !important;
				}

				.no-stack .col.num8 {
					width: 66.6% !important;
				}

				.no-stack .col.num9 {
					width: 75% !important;
				}

				.no-stack .col.num10 {
					width: 83.3% !important;
				}

				.video-block {
					max-width: none !important;
				}

				.mobile_hide {
					min-height: 0px;
					max-height: 0px;
					max-width: 0px;
					display: none;
					overflow: hidden;
					font-size: 0px;
				}

				.desktop_hide {
					display: block !important;
					max-height: none !important;
				}
			}
		</style>
		<style id="icon-media-query" type="text/css">
			@media (max-width: 770px) {
				.icons-inner {
					text-align: center;
				}

				.icons-inner td {
					margin: 0 auto;
				}
			}
		</style>
	</head>
	<body class="clean-body" style="margin: 0; padding: 0; -webkit-text-size-adjust: 100%; background-color: #ffffff">
		<!--[if IE]><div class="ie-browser"><![endif]-->
		<table
			bgcolor="#FFFFFF"
			cellpadding="0"
			cellspacing="0"
			class="nl-container"
			role="presentation"
			style="
				table-layout: fixed;
				vertical-align: top;
				min-width: 320px;
				border-spacing: 0;
				border-collapse: collapse;
				mso-table-lspace: 0pt;
				mso-table-rspace: 0pt;
				background-color: #ffffff;
				width: 100%;
			"
			valign="top"
			width="100%"
		>
			<tbody>
				<tr style="vertical-align: top" valign="top">
					<td style="word-break: break-word; vertical-align: top" valign="top">
						<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td align="center" style="background-color:#FFFFFF"><![endif]-->
						<div style="background-color: transparent">
							<div
								class="block-grid mixed-two-up"
								style="
									min-width: 320px;
									max-width: 750px;
									overflow-wrap: break-word;
									word-wrap: break-word;
									word-break: break-word;
									margin: 0 auto;
									background-color: transparent;
								"
							>
								<div style="border-collapse: collapse; display: table; width: 100%; background-color: transparent">
									<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:750px"><tr class="layout-full-width" style="background-color:transparent"><![endif]-->
									<!--[if (mso)|(IE)]><td align="center" width="187" style="background-color:transparent;width:187px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 10px; padding-top:20px; padding-bottom:10px;"><![endif]-->
									<div
										class="col num3"
										style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 186px; width: 187px"
									>
										<div class="col_cont" style="width: 100% !important">
											<!--[if (!mso)&(!IE)]><!-->
											<div
												style="
													border-top: 0px solid transparent;
													border-left: 0px solid transparent;
													border-bottom: 0px solid transparent;
													border-right: 0px solid transparent;
													padding-top: 20px;
													padding-bottom: 10px;
													padding-right: 10px;
													padding-left: 10px;
												"
											>
												<!--<![endif]-->
												<div
													align="center"
													class="img-container center fixedwidth"
													style="padding-right: 0px; padding-left: 0px"
												>
													<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr style="line-height:0px"><td style="padding-right: 0px;padding-left: 0px;" align="center"><!
													[endif]--><img
														align="center"
														border="0"
														class="center fixedwidth"
														src="https://i.postimg.cc/ZKsXBkF9/Ericsson-logo.jpg"
														style="
															text-decoration: none;
															-ms-interpolation-mode: bicubic;
															height: auto;
															border: 0;
															width: 100%;
															max-width: 134px;
															display: block;
														"
														width="134"
													/>
													<!--[if mso]></td></tr></table><![endif]-->
												</div>
												<!--[if (!mso)&(!IE)]><!-->
											</div>
											<!--<![endif]-->
										</div>
									</div>
									<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
									<!--[if (mso)|(IE)]></td><td align="center" width="562" style="background-color:transparent;width:562px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 10px; padding-top:20px; padding-bottom:10px;"><![endif]-->
									<div
										class="col num9"
										style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 558px; width: 562px"
									>
										<div class="col_cont" style="width: 100% !important">
											<!--[if (!mso)&(!IE)]><!-->
											<div
												style="
													border-top: 0px solid transparent;
													border-left: 0px solid transparent;
													border-bottom: 0px solid transparent;
													border-right: 0px solid transparent;
													padding-top: 20px;
													padding-bottom: 10px;
													padding-right: 10px;
													padding-left: 10px;
												"
											>
												<!--<![endif]-->
												<table
													cellpadding="0"
													cellspacing="0"
													role="presentation"
													style="
														table-layout: fixed;
														vertical-align: top;
														border-spacing: 0;
														border-collapse: collapse;
														mso-table-lspace: 0pt;
														mso-table-rspace: 0pt;
													"
													valign="top"
													width="100%"
												>
													<tr style="vertical-align: top" valign="top">
														<td
															align="center"
															style="
																word-break: break-word;
																vertical-align: top;
																padding-bottom: 0px;
																padding-left: 0px;
																padding-right: 0px;
																padding-top: 0px;
																text-align: center;
																width: 100%;
															"
															valign="top"
															width="100%"
														>
															<h1
																style="
																	color: #555555;
																	direction: ltr;
																	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
																	font-size: 23px;
																	font-weight: normal;
																	letter-spacing: normal;
																	line-height: 120%;
																	text-align: left;
																	margin-top: 0;
																	margin-bottom: 0;
																"
															>
																<strong>Virtual Assistant Chat Transcripts</strong>
															</h1>
														</td>
													</tr>
												</table>
												<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 10px; padding-top: 10px; padding-bottom: 10px; font-family: Arial, sans-serif"><![endif]-->
												<div
													style="
														color: #555555;
														font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
														line-height: 1.2;
														padding-top: 10px;
														padding-right: 10px;
														padding-bottom: 10px;
														padding-left: 10px;
													"
												>
													<div
														class="txtTinyMce-wrapper"
														style="
															font-size: 12px;
															line-height: 1.2;
															color: #555555;
															font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
															mso-line-height-alt: 14px;
														"
													>
														<p
															style="
																margin: 0;
																font-size: 12px;
																line-height: 1.2;
																word-break: break-word;
																mso-line-height-alt: 14px;
																margin-top: 0;
																margin-bottom: 0;
															"
														>
															Bot: Virtual Assistant
														</p>
													</div>
												</div>
												<!--[if mso]></td></tr></table><![endif]-->
												<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 10px; padding-top: 10px; padding-bottom: 10px; font-family: Arial, sans-serif"><![endif]-->
												<div
													style="
														color: #555555;
														font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
														line-height: 1.2;
														padding-top: 10px;
														padding-right: 10px;
														padding-bottom: 10px;
														padding-left: 10px;
													"
												>
													<div
														class="txtTinyMce-wrapper"
														style="
															font-size: 12px;
															line-height: 1.2;
															color: #555555;
															font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
															mso-line-height-alt: 14px;
														"
													>
														<p
															style="
																margin: 0;
																font-size: 12px;
																line-height: 1.2;
																word-break: break-word;
																mso-line-height-alt: 14px;
																margin-top: 0;
																margin-bottom: 0;
															"
														>
															Duration: From 13th Jun to 25th Jun
														</p>
													</div>
												</div>
												<!--[if mso]></td></tr></table><![endif]-->
												<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 10px; padding-top: 10px; padding-bottom: 10px; font-family: Arial, sans-serif"><![endif]-->
												<div
													style="
														color: #555555;
														font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
														line-height: 1.2;
														padding-top: 10px;
														padding-right: 10px;
														padding-bottom: 10px;
														padding-left: 10px;
													"
												>
													<div
														class="txtTinyMce-wrapper"
														style="
															font-size: 12px;
															line-height: 1.2;
															color: #555555;
															font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
															mso-line-height-alt: 14px;
														"
													>
														<p
															style="
																margin: 0;
																font-size: 12px;
																line-height: 1.2;
																word-break: break-word;
																mso-line-height-alt: 14px;
																margin-top: 0;
																margin-bottom: 0;
															"
														>
															<em><strong>*Please Find The Attachment with Mail.</strong></em>
														</p>
													</div>
												</div>
												<!--[if mso]></td></tr></table><![endif]-->
												<table
													border="0"
													cellpadding="0"
													cellspacing="0"
													class="divider"
													role="presentation"
													style="
														table-layout: fixed;
														vertical-align: top;
														border-spacing: 0;
														border-collapse: collapse;
														mso-table-lspace: 0pt;
														mso-table-rspace: 0pt;
														min-width: 100%;
														-ms-text-size-adjust: 100%;
														-webkit-text-size-adjust: 100%;
													"
													valign="top"
													width="100%"
												>
													<tbody>
														<tr style="vertical-align: top" valign="top">
															<td
																class="divider_inner"
																style="
																	word-break: break-word;
																	vertical-align: top;
																	min-width: 100%;
																	-ms-text-size-adjust: 100%;
																	-webkit-text-size-adjust: 100%;
																	padding-top: 10px;
																	padding-right: 10px;
																	padding-bottom: 10px;
																	padding-left: 10px;
																"
																valign="top"
															>
																<table
																	align="center"
																	border="0"
																	cellpadding="0"
																	cellspacing="0"
																	class="divider_content"
																	role="presentation"
																	style="
																		table-layout: fixed;
																		vertical-align: top;
																		border-spacing: 0;
																		border-collapse: collapse;
																		mso-table-lspace: 0pt;
																		mso-table-rspace: 0pt;
																		border-top: 1px solid #bbbbbb;
																		width: 100%;
																	"
																	valign="top"
																	width="100%"
																>
																	<tbody>
																		<tr style="vertical-align: top" valign="top">
																			<td
																				style="
																					word-break: break-word;
																					vertical-align: top;
																					-ms-text-size-adjust: 100%;
																					-webkit-text-size-adjust: 100%;
																				"
																				valign="top"
																			>
																				<span></span>
																			</td>
																		</tr>
																	</tbody>
																</table>
															</td>
														</tr>
													</tbody>
												</table>
												<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 10px; padding-top: 10px; padding-bottom: 10px; font-family: Arial, sans-serif"><![endif]-->
												<div
													style="
														color: #555555;
														font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
														line-height: 1.2;
														padding-top: 10px;
														padding-right: 10px;
														padding-bottom: 10px;
														padding-left: 10px;
													"
												>
													<div
														class="txtTinyMce-wrapper"
														style="
															font-size: 12px;
															line-height: 1.2;
															color: #555555;
															font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
															mso-line-height-alt: 14px;
														"
													>
														<p
															style="
																margin: 0;
																font-size: 12px;
																text-align: right;
																line-height: 1.2;
																word-break: break-word;
																mso-line-height-alt: 14px;
																margin-top: 0;
																margin-bottom: 0;
															"
														>
															Source: <strong>avaamo </strong>Conversational AI Platform
														</p>
													</div>
												</div>
												<!--[if mso]></td></tr></table><![endif]-->
												<!--[if (!mso)&(!IE)]><!-->
											</div>
											<!--<![endif]-->
										</div>
									</div>
									<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
									<!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
								</div>
							</div>
						</div>
						<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
					</td>
				</tr>
			</tbody>
		</table>
		<!--[if (IE)]></div><![endif]-->
	</body>
</html>
